/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Templates"; ObjectID = "daH-5p-erp"; */
"daH-5p-erp.ibExternalAccessibilityDescription" = "Changer de modèles";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "Ekg-jm-7QS"; */
"Ekg-jm-7QS.ibExternalAccessibilityDescription" = "recherche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "JE7-KK-Kpi"; */
"JE7-KK-Kpi.ibExternalAccessibilityDescription" = "Effacer la saisie de l’analyseur ";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "vtW-aY-MmK"; */
"vtW-aY-MmK.ibExternalAccessibilityDescription" = "saisir une phrase pour créer un événement ou une tâche";

